/* general */
html, body, p, div, form, h1, h2, h3, h4, h5, h6, img, ul, ol, table {
    border:0 none;
    margin:0;
    padding:0;
}
html, body {
    width: 100%;
    /* font: 62.5% Arial, sans-serif; */
    height: 100%;
}
body {
    /* font-size: 1.3em; */
	font: 14px/18px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
    min-height:100% !important;
    height: 100%;
    background: #FFF;
    color: #2E3F48;
    text-align: left;
}
/*container*/
#page {
    height: auto !important;
    min-height: 100%;
    margin: 0 auto;
    z-index: 1;
    position: relative;
    min-width: 1000px;
    max-width: 1280px;
    height: 100%;
}
#topBanners{
    overflow: hidden;
    width: 100%;
}
#topBannersInner {
	overflow: hidden;
	padding: 7px 16px 0 36px;
}
.topBanner {
	display: block;
	float: left;
	height: 55px;
	margin: 0 7px;
	width: 33%;
}
.topCenterBanner {
	display: block;
    float: left;
    height: 55px;
    margin: 0 7px;
    width: 29%;
}
/*head*/
#head {
	clear: both;
    background: url('/img/headBack.jpg') 0 0 repeat-x;
    height: 285px;
    position: relative;
    overflow: hidden;
}
#headGuarator {
	font-size: 0;
    height: 6px;	
}
#leftHead {
    position: absolute;
    left: 0;
    top: 0;
    background: url('/img/leftHeadBack.jpg') 0 0 repeat-x;
    width: 18px;
    height: 203px;
}
#rightHead {
    position: absolute;
    right: 0;
    top: 0;
    background: url('/img/rightHeadBack.jpg') 0 0 repeat-x;
    width: 18px;
    height: 203px;
}
.menHead {
	position: absolute;
    left: 0;
    top: 0;
    height: 285px;
    width: 20%;
}
.menHead a span {cursor:pointer}
.menHeadInner {
	display: block;
	margin: 0 auto;
	margin-top: 46px;
    width: 205px;
    height: 240px;	
}

#logo {
	position: absolute;
    left: 20%;
    top: 50px;
}
#logo img {
	height: 38px;
    width: 242px;
}
#topMenuAndUserMenu {
    position: absolute;
    right: 3%;
    top: 15px;
}
#topMenu {
    float: right;
    clear: both;  
}
#topMenu li{ 
    margin-bottom: 0;
    padding: 0 0 0 43px;
    behavior: ''; 
    text-indent: 0;
    float: left;
	background:none;
}
#topMenu li:before {
    content: ''
}
#topMenu img {
    width: 22px;
    height: 22px;	
}
#userMenu {
	padding-top: 5px;
    float: right;
    clear: both;  
}
#userMenu li{ 
    margin-bottom: 0;
    padding: 0 0 0 0;
    behavior: ''; 
    text-indent: 0;
    float: left;
    color: #FFF;
    font-weight: bold;
		background:none;
}
#userMenu li:before {
    content: ''
}
#userMenu li a {
    color: #FFF;
    padding: 0 14px;	
}
#userMenu li span {
    padding: 0 14px;    
}
#userMenu li .lastUserMenu {
    padding-right: 0;    
}
#genMenu {
	position: absolute;
    left: 19%;
    top: 135px;
    width: 80%;
}
#genMenu li{ 
    margin-bottom: 0;
    padding: 0 3% 0 0;
    behavior: ''; 
    text-indent: 0;
    float: left;
    color: #FFF;
    font-size: 11px;
    line-height: 0.9;
	background:none;
}
#genMenu li:before {
    content: ''
}
#genMenu li a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	text-align: center;
	padding: 12px 11px 5px 9px;
    width: 87px;
    height: 91px;
    cursor: pointer;
}
#genMenu li span.active {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 12px 11px 5px 9px;
    width: 87px;
    height: 91px;
    background: url('/img/genMenuBack.png') no-repeat;
}
#genMenu li span.redIcon{
    background: url('/img/redGenMenuBack.png') no-repeat;
}
#genMenu li a span,
#genMenu li span.active span{
	cursor: pointer;
	padding-top: 54px;
	display: block;
    width: 87px;
    height: 37px;
}
#genMenu li span.active span {
    cursor: default;	
}
#genMenu li a:hover, #genMenu li a.active{
    background: url('/img/genMenuBack.png') no-repeat;
}
#genMenu li a.activeredIcon{
    background: url('/img/redGenMenuBack.png') no-repeat;
}
#genMenu li a.redIcon:hover {
    background: url('/img/redGenMenuBack.png') no-repeat;
}
/*content*/
#content {
	/* margin-top: -30px; */
    clear: both;
}
#leftCol {
	float: left;
    padding: 37px 4% 0 3%;
    width: 20%;
}
#centerCol {
	float: left;
	width: 100%;
	min-width: 630px;
	max-width: 830px;
    padding-top: 9px;
}
#rightCol {
	float: right;
    padding: 0 15px;
    width: 315px;  
}
#newsGen {
	overflow: hidden;
    margin-bottom: 16px;	
}
#newsGen p {
	overflow: hidden;
    clear: both;
    margin-bottom: 20px;
}
#newsGen p span {
	margin-bottom:10px;
	display:block;
}
#newsGen img {
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
.dateGen {
    display: block;
    color: #808E96;
    font-size: 0.85em;
    margin-bottom: 7px;
}
#articleGen {
    overflow: hidden;
    margin-bottom: 7px;    
}
#articleGen p {    
    margin-bottom: 1.7em;    
}
#articleGen p span {    
    margin-bottom: 10px;    
	display:block;
}
.bannersCol a {
    display: block;
    width: 100%;
    margin-bottom: 23px;	
}
#disSearchAndError {
	padding: 37px 0 28px 0;
}
#disSearch {
    position: relative;	
	background: #5BA0CC;
	border-radius: 20px;
}
.topDisSearch,
.bottomDisSearch,
#disBottomErrorSearch {
	width: 100%;
	z-index: 2;
    position: relative;
    top: 0;
    left: 0;
}
.cornerDisSearch {
	display: block;
    width: 19px;
    height: 20px;
    position: absolute;
}
.leftTopDisSearch {
    top: 0;
    left: 0;
/*     background: url('/img/leftTopDisSearch.png') no-repeat;	 */
}
.rightTopDisSearch {
    top: 0;
    right: 0;
/*     background: url('/img/rightTopDisSearch.png') no-repeat;  */
}
.leftBottomDisSearch {
    bottom: 0;
    left: 0;
/*     background: url('/img/leftBottomDisSearch.png') no-repeat;  */
}
.leftBottomDisErrorSearch {
    bottom: 0;
    left: 0;
/*     background: url('/img/leftBottomDisErrorSearch.png') no-repeat;  */
}
.rightBottomDisSearch {
    bottom: 0;
    right: 0;
/*     background: url('/img/rightBottomDisSearch.png') no-repeat;  */
}
.rightBottomDisErrorSearch {
    bottom: 0;
    right: 0;
/*     background: url('/img/rightBottomDisErrorSearch.png') no-repeat;  */
}
.centerDisSearch {
	display: block;
	line-height: 0;
	font-size: 0;
	height: 20px;
    margin: 0 19px;
}
.centerTopDisSearch {
/* 	background: url('/img/centerTopDisSearch.jpg') no-repeat; */
}
.centerBottomDisSearch {
/*     background: url('/img/centerBottomDisSearch.jpg') no-repeat; */
}
.centerBottomDisErrorSearch {
    background: #D6DCE0;
}
.contentTopDisSearch {
	position: relative;
	top: -19px;
/* 	background: url('/img/contentTopDisSearch.gif') 0 0 no-repeat; */
	color: #FFF;
	font-weight: bold;
	padding:33px 0 9px 20px;
}
.contentBottomDisSearch {
	overflow: hidden;
	padding: 0 19px 0 19px;
/*     background: url('/img/contentBottomDisSearch.gif') 0 0 no-repeat; */
    color: #FFF;
}
.contentBottomDisErrorSearch {
	position: relative;
    overflow: hidden;
    padding: 10px 19px 0 19px;
    color: #FE0101;
    margin-bottom: -7px;
}
.contentBottomDisSearch p {
    float: left;	
}
.contentBottomDisSearch input {
    float: right;    
}
.centerSearch {
	padding: 0 0 0 19px;
	overflow: hidden;
	margin-top: -19px;
/* 	background: url('/img/centerSearch.gif') 0 0 repeat-y; */
}
.centerSearch input {
	border: 1px solid #7F9DB9;
	margin: 0 0 10px 0;
    display: block;
    width: 96%;
    padding: 2px;
    z-index: 2;
    position: relative;
}
#disErrorSearch {
	padding-top: 19px;
	position: static;
    margin-top: -19px;
/*     background: url('/img/contentBottomDisErrorSearch.gif') 0 100% no-repeat; */
}
/* #tags {
	line-height: 1.4;
    text-align: center;
    padding-bottom: 25px;
}
#tags a {
    text-decoration: none;	
}
#tags a:hover {
    color: #87B0D0;
} */
#genSearch {
	position: relative;
	overflow: hidden;
   	height: 37px;
}
#genSearch input.text {
    border: 1px solid #7F9DB9;
    margin: 0 0 10px 0;
    display: block;
    width: 67%;
    padding: 2px;
    position: relative;
}
.topGen {
    padding-bottom: 21px;	
}
.topGen p {
	 margin-bottom: 0.6em
}
.topGen a {
	font-weight: bold;
	padding-right: 5px;
}
.topGen span.active { 
    font-weight: bold;
    padding-right: 5px;
    font-size: 1em;
    color: #398CCC;
}
.topGen span { 
    font-size: 0.85em;
    color: #808E96;
}
#navigation {
	overflow: hidden;
	padding-bottom: 12px;
    position: relative;
}
#navigation li {
    behavior: '';
    color: #808E96;
    padding: 0;
    display: inline;
    text-indent: 0;
    margin-bottom: 0;
    position: relative;
	background:none;
}
#navigation li:before { 
    content: '';
}
#navigation li a {
    color: #808E96;
    padding: 0 8px;
}
.contSearch {
    overflow: hidden;
    height: 35px;	
}
.contSearch input.text {
    border: 1px solid #7F9DB9;
    margin: 0 0 10px 0;
    display: block;
    width: 81%;
    margin-right: 10px;
    padding: 2px;
    position: relative;
}
.stations li{ 
    margin-bottom: 0;
    padding: 0;
    behavior: ''; 
    text-indent: 0;
    color: #398CCC;
    padding-bottom: 7px;
		background:none;
}
.stations li:before {
    content: ''
}
.stations li a { 
    padding: 0;
}
.pageNavigations {
    overflow: hidden;
    padding: 12px 0;
    position: relative;
}
.pageNavigations li {
    /* behavior: ''; */
    padding: 0;
    float: left;
    text-indent: 0;
    margin-bottom: 0;
    position: relative;
    padding-right: 15px;
		background:none;
}
.pageNavigations li:before { 
    content: '';
}
.pageNavigations li a {
	font-weight: bold;
}
.alphabet {
	margin-left: -7px;
	padding-bottom: 20px;
	width: 100%;
    text-align: center;
    font-weight: bold;
}
.alphabet li{ 
	display: inline;
    margin-bottom: 0;
    padding: 0 8px 0 8px;
    behavior: ''; 
    text-indent: 0;
    line-height: 2;
	background:none;
}
.alphabet li:before {
    content: ''
}
.centerBanner {
	margin: 20px 0;
	display: block;
    width: 100%;	
}
#enter a {
	float: left;
	color: #2E3F48;
	text-align: right;
	display: block;
    width: 50%;	
}
.centerUserForm p {
    overflow: hidden;
    width: 100%;
    clear: both;    
}
.centerUserForm label {
    width: 75px;  
}
.centerUserForm input.text {
    width: 50%; 
}
.registrationUserForm p {
    overflow: hidden;
    width: 100%;
    clear: both;    
}
.registrationUserForm label {
    width: 175px;  
}
.registrationUserForm input.text, .registrationUserForm textarea {
    width: 50%; 
}
p#enterButton {
	clear: none;
    float: left;
    width: 65px;	
}
p#enterButton input{
    float: right;  
}

#map {
    overflow: hidden;
    padding-bottom: 10px;
    clear: both;  
}
#map li{ 
    margin-bottom: 0;
    padding: 0 0 8px 0;
    behavior: ''; 
    text-indent: 0;
    color: #398CCC;
		background:none;
}
#map li:before {
    content: ''
}
#regButton span{
	float: left;
	display: block;
	width: 50%;
}
#regButton input {
    float: right;
}

p.reg_button {margin-top:50px; text-align:center}
p.reg_button input {float:none;}

.category {
    overflow: hidden;
    padding-bottom: 33px;
    clear: both;  
}
.category li{ 
    margin-bottom: 0;
    padding: 0 0 8px 0;
    behavior: ''; 
    text-indent: 0;
		background:none;
}
.category li:before {
    content: ''
}
#articles .title {
    display: block;
    margin-bottom: 0.5em;
    font-weight: bold;	
}
/*footer*/
/* #footer {
    height: 68px;
    z-index:2;
    position: relative;
    margin: 0 auto;
    margin-top: -68px;
    clear: both;
    min-width: 1000px;
    max-width: 1280px;
} */
#guarator {
    height: 37px;
    clear: both;
    overflow: hidden;
}
#footerInner {
	padding: 0 2% 8px 3%;
	width: 94%;
}
#bottomMenu {
	overflow: hidden;
	padding-bottom: 8px;
    clear: both;  
}
#bottomMenu li{ 
    margin: 0 0 10px 0;
	display: inline-block;
    color: #398CCC;
	background:none;
	padding: 0  10px 0 0 ;
}


#bottomMenu li a {
	padding-left: 10px;
}

#bottomMenu li a.p0 {
	padding-left: 0px;
}


#copy {
	color: #0178BA;
    clear: left;
    float: left;	
}
#counter {
	float: right;
}
/*text*/
p {
    margin-bottom: 1em;
}
ol {
    margin-left: 30px;
}
ol li {
    margin-bottom: 0.8em;
    padding: 0 0 0 3px;
}
ul li{ 
    margin-bottom: 0.8em;
    padding: 0 0 0 15px;
    list-style-type: none;
	background: url(/img/point.gif) no-repeat 0 0.65em; 
}
ul li:before {
    /*content: '\2014\a0'*/
}
h1 {
    font-size: 1.5em;
    clear: both;
    color: #086FBF;
    margin-bottom: 0.7em;
    /* font-weight: normal; */
	text-transform: uppercase
}

h1 span {
    color: #808E96;
}
h2, div.let {
    font-size: 1.4em;
    clear: both;
    color: #2E3F48;
    margin: 15px 0;
    font-weight: 400;
}

 h2:first-letter {
    text-transform: uppercase
} 

/* .medicaments
{

} */

.med2
{
float: left;
width: 30%;
margin: 0 3%  0 0;
}

.clin_a a
{
font-size: 16px;
}

.med_more
{
color: #000;
border-bottom: 1px dashed #398CCC;
display: inline-block;
margin: 2px 0 0;
cursor: pointer;
}

/* div.let
{
margin: 15px 0 5px;
} */

.medicaments
{
height: 130px;
overflow: hidden;
}

h3 {
    font-size: 1em;
    clear: both;
    color: #000;
    margin-bottom: 0.55em;
    font-weight: normal
}
table, .adress { 
    font-family: Georgia, 'Times New Roman', serif;
    margin-bottom: 1em;
    width: 100%;
    border-collapse: collapse
}

.adress
{
margin: 10px 0 10px 10px;
}
table th { 
    font-weight: bold 
}
table th, table td { 
    padding: 10px 2px 15px 5px;
    vertical-align: top;
    /*border: 2px solid #EDF5DC;*/
}
.alert {
	margin-right: 10px;
	float: left;
    width: 22px;
    height: 22px;	
}
.metro {
	overflow: hidden;
	padding: 10px 0 12px 40px;
	background: url('/img/metro.gif') 0 0 no-repeat;
}
.dice { 
    width: 100%;
    margin-bottom: 1em;
	clear:both;
	background: #E2F6D0;
	border-radius: 20px;
}
.dice h2 {
	color: #078F1D;
}
.topDice {
	font-size: 0;
	height: 20px;
    width: 100%;
/*     background: url('/img/dice.gif') 100% 0 no-repeat; */
}
.topDice div {
    font-size: 0;
    height: 20px;
    width: 20px;
/*     background: url('/img/dice.gif') 0 0 no-repeat; */
}
.bottomDice {
    font-size: 0;
    height: 20px;
    width: 100%;
/*     background: url('/img/dice.gif') 100% 100% no-repeat; */
}
.bottomDice div {
    font-size: 0;
    height: 20px;
    width: 20px;
  /*   background: url('/img/dice.gif') 0 100% no-repeat; */
}
.centerDice {
	padding: 0 20px;
/*     background: #E2F6D0; */
}
.centerDice div {
	position: relative;
    top: -10px;
    margin-bottom: -10px;
    overflow: hidden;
}
.centerDice p {margin-bottom:0px;}
.treatment, .treating_disease {
    overflow: hidden;
    padding: 17px 0 9px 40px;
    background: url('/img/treatment.jpg') 0 0 no-repeat;
}
.price {
	color: #FF0000;
	font-size: 1.5em;
}
.medicalinst {
    text-decoration: none;
    border-bottom: 1px dashed #398CCC;
}

ul.treCol li {
    width: 27%;
/*     float:left; */
    padding: 0 3%;
    text-indent: 0;
	background: none;
	display: inline-block;
vertical-align: top;
}

ul.twoCol li, ul.twoColListStyle li {
    width: 45%;
    float:left;
    padding-left: 10px;
    text-indent: 0;
}
ul.twoCol li {
	background: none;
}
ul.twoCol li a, ul.treCol li a {
	display: block;
    margin-left: -10px;
}
ul.twoCol li.even, ul.twoColListStyle li.even {
    width: 45%;
    padding-right: 5%;
    float:left;
    clear: left;
}
/*diceGen*/
.diceGen { 
    width: 100%;
    margin-bottom: 1.75em;
	border: 1px solid #D7DDE1;
	border-radius: 20px;
}
.diceGen h2 a {
	position: relative;
	color: #086FBF;
	font-size: 20px;
	width: 115px;
	height: 115px;
}
.diceGen .imgGen {
	float: left;
	margin-right: 20px;
}
.diceGen .hidden {
	padding-top: 21px;
	overflow: hidden;
}
.topDiceGen {
	font-size: 0;
	height: 20px;
    width: 100%;
/*     background: url('/img/diceGen.gif') 100% 0 no-repeat; */
}
.topDiceGen div {
    font-size: 0;
    height: 20px;
    width: 20px;
/*     background: url('/img/diceGen.gif') 0 0 no-repeat; */
}
.bottomDiceGen {
    font-size: 0;
    height: 20px;
    width: 100%;
/*     background: url('/img/diceGen.gif') 100% 100% no-repeat; */
}
.bottomDiceGen div {
    font-size: 0;
    height: 20px;
    width: 20px;
/*     background: url('/img/diceGen.gif') 0 100% no-repeat; */
}
.centerDiceGen {
	padding: 0 20px;
/*     background: #FFF;
	border-left: 1px solid #D7DDE1;
	border-right: 1px solid #D7DDE1; */
}
.centerDiceGen div {
	position: relative;
    top: -8px;
    margin-bottom: -18px;
}
/*form*/

label {
    display: block;
    float: left;
    cursor: pointer;
}
label span {
    color: #FF0000;	
}
input, select, textarea {
    /* float: left; */
    font-size: 1em;
}
textarea {
    overflow: auto;
}
/*links*/
a {
    color: #398CCC;
}
a:hover {
    text-decoration: none
}



.login input {float:none; margin:10px 0px 20px;}

ul.search_result p {font-weight:bold; margin:20px 0px 5px;}
ul.search_result li {margin-bottom:10px; background:url(/img/point.gif) no-repeat center left; padding-left:30px;}

ul.list li {margin-bottom:10px; background:url(/img/point.gif) no-repeat center left; padding-left:30px;}




.pharm_table th {padding-bottom:0px;}
.pharm_table td {padding-bottom:0px;}
.descr {margin-bottom:20px;}

.disease_ul p {margin:0px;}
.disease_ul .short_description {margin-top:15px;}
.disease_ul .pathway {margin-top:15px;}
.disease_ul .dice {margin-top:20px;}

h2.exh1 {clear:both;color:#086FBF;font-size:1.5em;font-weight:normal;margin-bottom:0.7em;}
#newsGen a.title, #articleGen a.title {display: block; margin-bottom: 0.4em}
#newsGen p { margin-bottom:1.7em;}
#newsGen .news_img {float:left; margin-bottom:0px;}
#newsGen .news_img img {margin-bottom:0px;}
#newsGen .anons p {clear:none; overflow:visible;}

.ac_results li {padding:2px 25px !important; background:none;}
.ac_results li.ac_odd {background-color: #eee;}
.ac_results li.ac_over {background-color: #0A246A;	color: white;}

.contentBottomDisSearch .pol {float:none; margin-bottom:0px; font-weight:bold; font-size:12px; margin-bottom:5px;}
.contentBottomDisSearch .pol input {float:none; position:relative; bottom:-3px;}

.dis_links a {margin-right:10px;}
#centerCol p img {margin:5px;}

/* gallery*/
.galwrapall {overflow: hidden; clear: both}
.galwrapall div, .galwrapall li {float: left}
.galwrapall div.slide_to_right {float: right}

/* div#slider-wrapper :
beginning of styles for nested elements */

div#slider-wrapper {height: 86px; width: 404px;}

/* div#slider-wrapper div#sample-slider :
beginning of styles for nested elements */

div#sample-slider {
        height: 70px;
        overflow: hidden;
        position: relative;
        width: 402px;
    }
    
        div#sample-slider ol#slides {
            height: 70px;
            left: -70px;
            list-style-type: none;
            margin: 0;
            overflow: hidden;
            padding-left: 0;
            position: relative;
            width: 500px;
        }
        
            div#sample-slider ol#slides li.mover {
                float: left;
                height: 56px;
                margin: 2px 0;
                width: 70px;
            }
        
            div#sample-slider ol#slides li.slide {
                float: left;
                height: 70px;
                margin: 2px 0 2px 2px;
                padding: 4px;
                width: 70px;
            }
            
    /* div#slider-wrapper div#sample-slider :
    end of styles for nested elements */
    
    
    /* div#slider-wrapper div#controls :
    beginning of styles for nested elements */
    
    div#controls { margin-top: 3px; width: 304px; }
    
        div#controls button {
            background-color: #FFFFFF;
            border: 1px solid #000000;
            font-size: 13px;
            height: 21px;
        }
        
        div#controls button#slide-left {
            float: left;
        }
        
        div#controls button#slide-right {
            float: right;
        }
        
    /* div#slider-wrapper div#controls :
    end of styles for nested elements */
    
/* div#slider-wrapper :
end of styles for nested elements */

#fast_search{
    font-size: 1.9em;
}

#calcForm {
    width: 261px;
    padding-bottom: 20px;
}
#calcForm .topCalcForm {
	height: 24px;
    background: url('/img/topCalcForm.jpg') 0 0 no-repeat;
    overflow: hidden;
    padding: 11px 0 0 33px;
}
#calcForm .bottomCalcForm {
	clear: left;
    height: 19px;
    background: url('/img/bottomCalcForm.jpg') 0 0 no-repeat;
    overflow: hidden;
    top: -11px;
    left: 0;
    z-index: 2;
    position: relative;
}
#calcForm .centerCalcForm {
    border-right: 2px solid #1994DD;
    border-left: 2px solid #1994DD;
    overflow: hidden;
    padding-top: 19px;
    clear: left;
}
*html #calcForm .centerCalcForm {
    overflow: visible;
    height: 1px;
}
#calcForm .centerCalcForm .left {
    float: left;
    width: 105px;
    padding: 0 10px 0 32px;
}
#calcForm .centerCalcForm .right {
    float: left;
    widht: 110px;
    display: none;
}
#calcForm label {
    font-weight: bold;
}
#calcForm .topCalcForm label {
    color: #FFF;
}
#calcForm .centerCalcForm label {
    color: #1994DD;
    width: 38px;
}
#calcForm .centerCalcForm .left input {
    width: 42px;
    margin-right: 3px;
}
#calcForm .centerCalcForm .left p {
    overflow: hidden;
    clear: both;
    margin-bottom: 0.5em;
}
*html #calcForm .centerCalcForm .left p {
    overflow: visible;
    height: 1px;
}
#calcForm .centerCalcForm .left span {
    float: left;
}
#calcForm .centerCalcForm .left button {
    position: relative;
    z-index: 3;
    margin-top: 12px;
}
#calcForm .centerCalcForm .right strong {
    display: block;
    color: #1994DD;
}
#calcForm .centerCalcForm .right span {
    display: block;
    color: #ff4d4e;
    font-size: 1.8em;
    width: 73px;
    text-align: center;
    padding-top: 6px;
}
#alertCalc li {
    background: none;
}
.resultCalc {
    padding-bottom: 1em;
    display: none;
    width: 100%;
}
dt, dd {
    margin: 0;
    padding: 0;
    border: 0;
}
#datepicke { 
    font-family: Arial, sans-serif;
    margin-bottom: 0;
    width: auto;
    border-collapse: separate;
    margin: 0;
    padding: 0;
    clear: both;
}
.ui-datepicker-inline {
	clear: both;
}
/* #datepicke table th#datepicke table th, table td {  */
#datepicke table th#datepicke table th{ 
    padding: 0;
    vertical-align: baseline;
}
#datepicker .ui-datepicker-group {
    float: left;
    padding-right: 34px;
    width: 145px;
    overflow: hidden;
}
#datepicker table {
    font-family: Arial,sans-serif;
    border-collapse: separate;	
}
.ui-datepicker-title {
	text-align: center;
	color: #278AC6;
}
.ui-datepicker-inline {
	font-family: Arial, sans-serif;
    width: auto;
    text-transform: lowercase;
    font-size: 12px;
}
.ui-datepicker-inline a {
    text-decoration: none;
    color: #9993A7;
    letter-spacing: 0.1;
}
.ui-datepicker-calendar td {
    text-align: right;
    padding: 4px 4px 1px 0;
}
.ui-datepicker-calendar td a {
    width: 16px;
    display: block;	
}
.ui-datepicker-calendar th {
    color: #278AC6;
}
.ui-datepicker-calendar td.menst {
    background: url('/img/menst.jpg') 0 0 no-repeat;
}
.ui-datepicker-calendar td.menst a {
    color: #FFF;
}
.ui-datepicker-calendar td.menst_min {
    background: url('/img/menst_min.jpg') 0 0 no-repeat;
}
.ui-datepicker-calendar td.ov a {
	font-weight: bold;
    color: #A0DC0F;
}
.ui-datepicker-calendar td.pms a {
	font-weight: bold;
    color: #FF8A00;
}
#formCalendar p {
    overflow: hidden;
    clear: both;	
}
#formCalendar input {
    width: 21px;
    margin-right: 6px;	
}
#formCalendar label {
    width: 247px;
    display: block;
    float: left;
}
#legendCalendar p {
    overflow: hidden;
    clear: left;
    font-size: 12px;
}
#legendCalendar .menst, #legendCalendar .menst_min {
	display: block;
	float: left;
    padding: 4px 4px 1px 2px;
    width: 13px;
    background: url('/img/menst.jpg') 0 0 no-repeat;
    color: #FFF;
    text-align: right;
}
#legendCalendar .menst_min {
    background: url('/img/menst_min.jpg') 0 0 no-repeat;
    color: #9993A7;
}
#legendCalendar .ov {
	display: block;
    float: left;
    font-weight: bold;
    color: #A0DC0F;
}
#legendCalendar .pms {
    display: block;
    float: left;
    font-weight: bold;
    color: #FF8A00;
}
#firstCalendar {
	display: block;
	float: left;
}
#monthAndYearCalendar {
    float: left;
}

#calendarPregnForm {
/*     padding-top: 1em; */
    width: 100%;
    overflow: hidden;
	border: 2px solid #68A7D0;
	border-radius: 20px;
}
#calendarPregnForm .topCalendarPregnForm {
/*     background: url('/img/topCalendarPregnForm.jpg') 100% 0 no-repeat; */
    color: #FFF;
    font-size: 12px;
    height: 54px;
    overflow:hidden;
    padding-right: 19px;
	background: #66A1CB;
}
#calendarPregnForm .topCalendarPregnForm div{
/*     background: url('/img/topCalendarPregnForm.jpg') 0 0 no-repeat; */
    height: 54px;
    float: left;
    padding: 15px 0 0 19px;
}
#calendarPregnForm .centerCalendarPregnForm {
/*     border-right: 2px solid #68A7D0;
    border-left: 2px solid #68A7D0; */
    overflow: hidden;
    padding: 0 17px;
    clear: left;
}
*html #calendarPregnForm .centerCalendarPregnForm {
    overflow: visible;
    height: 1px;
}
#calendarPregnForm .bottomCalendarPregnForm {
/*     background: url('/img/bottomCalendarPregnForm.jpg') 100% 0 no-repeat; */
    color: #FFF;
    font-size: 12px;
    height: 14px;
    overflow:hidden;
}
#calendarPregnForm .bottomCalendarPregnForm div{
   /*  background: url('/img/bottomCalendarPregnForm.jpg') 0 0 no-repeat; */
    height: 54px;
    margin-right: 19px;
    float: left;
    padding: 15px 0 0 19px;
}
#calendarPregnForm .centerCalendarPregnForm p {
    float: left;
    padding-top: 23px;
    margin-bottom: 0;
    padding-right: 8%;
}
#calendarPregnForm .centerCalendarPregnForm p.buttonCalendarPregnForm {
    clear: both;
    padding-right: 0;
    padding-left: 70%;
    width: 21%;
}
#calendarPregnForm .centerCalendarPregnForm p label {
    font-weight: bold;
    color: #1994DD;
    padding-right: 6px;
}
#weeksCalendarPregn {
    padding-top: 35px;
    overflow: hidden;
}
*html #weeksCalendarPregn {
    height: 1px;
    overflow: visible;  
}
#weeksCalendarPregn li{ 
    margin-bottom: 0;
    padding: 0;
    list-style-type: none;
    background: none; 
    float: right;
    width: 222px;
    padding-bottom: 10px;
    color: #FF4E4E;
    font-weight: bold;
}
#weeksCalendarPregn li span{
    font-weight: normal;
    font-size: 0.85em;	
}
#weeksCalendarPregn li.even{ 
    clear: left;
    width: 228px;
    float: left
}
.result {
    width: 90%;	
}
.result span {
	display: block;
	float: left;
	width: 225px;
	
}
.result span.date {
    color: #FF4E4E;
    width: auto;
}
#logoPrint {
    float: left;
    margin-left: 30px;
    margin-bottom: 5px;
}
#bottomLogoPrint
 {
    float: right;
    margin-right: 13px;
}
.printCalendar {
 font-family: Arial, sans-serif;
 clear: both;
}
.printCalendar td {
    border: 1px solid #000;
    padding: 4px 13px;
    background: #F2F2F2;
}
.printCalendar .even td {
    background: #FFF;
}
.printAll {
	padding-left: 29px;
	padding-bottom: 4px;
	display: block;
	margin: 6px 0 0;
    background: url('/img/printIcon.jpg') 0 0 no-repeat;
}


.mapLB {
	width: 158px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    cursor: pointer;
}
.mapLB .top {
	height: 7px;
	width: 158px;
    background: url('/img/map_weather/topMapLB.png') 0 0 no-repeat;
    font-size: 0;
}
.mapLB .center {
    background: #F7EAC5;
    color: #2E3F48;
    padding: 5px 0 5px 19px;
}
.mapLB .bottomRight {
	background: url('/img/map_weather/bottomRightMapLB.png') 0 0 no-repeat;
	height: 34px;
    width: 158px;
    font-size: 0;
}
.mapLB .bottomLeft {
    background: url('/img/map_weather/bottomLeftMapLB.png') 0 0 no-repeat;
    height: 34px;
    width: 158px;
    font-size: 0;
}
.regionsMap img {
    position: absolute;
}
map area {
 position: relative;
 z-index: 100;
}
.legendMap p {
    clear: both; 
    margin: 0; 
    overflow: hidden;
    padding-bottom: 0.7em;
}
*html .legendMap p {
    overflow: visible;
    height: 1px; 
}
.cb
{
clear: both;
}